@font-face {
   font-family: PoppinsReg;
   src: url('../ttf/poppins-regular.ttf');
}

@font-face {
   font-family: PoppinsLight;
   src: url('../ttf/poppins-light.ttf');
}

@font-face {
   font-family: PoppinsSemBold;
   src: url('../ttf/poppins-semibold.ttf');
}

@font-face {
   font-family: PoppinsBold;
   src: url('../ttf/poppins-bold.ttf');
}

@font-face {
   font-family: PoppinsXBold;
   src: url('../ttf/poppins-extrabold.ttf');
}

.product-detail-container {
   font-family: 'PoppinsReg', Arial, Helvetica, sans-serif;
   color: gray;
}

.product-detail-container .title-pages,
.product-detail-container .desc-pages {
   font-family: 'PoppinsReg', Arial, Helvetica, sans-serif;
   color: black;
   font-size: 15px;
}

.product-detail-container .title-pages {
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif;
   color: black;
   font-size: 24px;
}

.back-button {
   font-size: 15px;
}

.product-landing .section-description {
   max-width: 320px;
   margin: auto;
   margin-top: 2rem;
   text-align: center;
}

@media (min-width: 768px) {

   .product-detail-container .title-pages,
   .product-detail-container .desc-pages {
      font-size: 17px;
   }

   .product-detail-container .title-pages {
      font-size: 32px;
   }

   .back-button {
      font-size: 16px;
   }

   .product-landing .section-description {
      max-width: 930px;
   }
}

.product-detail-container .form-control {
   font-family: 'PoppinsReg', Arial, Helvetica, sans-serif;
   border-bottom: 1px solid #00000040;
}

.product-detail-container .form-control option:disabled {
   color: lightgray;
}

.product-detail-container .owl-carousel .owl-item img {
   max-height: 500px;
   width: auto;
   margin: auto;
   height: 100%;
   object-fit: contain;
   -webkit-transition: 0.6s ease;
   transition: 0.6s ease;
}

.product-detail-container .owl-carousel .owl-item img:hover {
   transform: scale(1.1);
   transform-origin: center;
   -webkit-transform: scale(1.1);
}

.mini-thumbnail-slider {
   width: 50px;
   height: 50px;
   background-size: contain;
   background-repeat: no-repeat;
   background-position: center;
}

.slide-product-catalog {
   position: relative;
}

.slide-product-catalog .item {
   width: 100% !important;
   background-color: #fff;
}

@media (min-width: 768px) {
   .slide-product-catalog .item {
      height: 500px;
   }
}

.slide-product-catalog .owl-nav {
   position: absolute;
   top: -50px;
   right: 0;
   font-size: 20px;
   display: flex;
   justify-content: space-between;
   width: 125px;
   line-height: 22px;
}

.slide-product-catalog .owl-nav button {
   height: 40px;
   width: 50px;
   background: #A80A0F;
   border-radius: 50%;
   box-shadow: 0px 3px 17px #b7b7b738;
}

.slide-product-catalog .owl-nav button:hover {
   background: #666;
   color: white;
}

.slide-product-catalog .owl-dots {
   text-align: center;
   margin-top: 10px;
}

.slide-product-catalog .owl-dot {
   display: inline-block;
   margin: 0 5px;
   width: 50px;
   height: 50px;
   /* background-color: #afabab !important; */
   /* border: solid 1px #666 !important; */
   /* border-radius: 50%; */
}

.slide-product-catalog .owl-dots .active {
   /* background-color: #A80A0F !important; */
   width: 50px;
   height: 50px;
   /* color: #A80A0F; */
}

.slide-product-catalog .owl-dots button {
   border: none;
   outline: none;
   opacity: 0.4;
   filter: grayscale(60%);
}

.slide-product-catalog .owl-dots button:focus {
   border: none;
   outline: none;
}

.slide-product-catalog .owl-dots .active button {
   /* border: 1px solid #A80A0F; */
   outline: 1px solid #A80A0F;
   opacity: 1;
   filter: grayscale(0%);
}

.slide-product-catalog .owl-dots .active button:focus {
   /* border: 1px solid #A80A0F; */
   outline: 1px solid #A80A0F;
}

h4.product-segment-item {
   color: #A80A0F;
   font-family: 'PoppinsReg';
   text-transform: uppercase;
   font-size: 16px;
}

.entry-title {
   /* margin-top: 20px; */
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif;
   /* font-weight: 800; */
   font-size: 1.5em;
   color: #707070;
   color: #000;
}

.product-applications-list {
   display: flex;
}

.product-applications-txt {
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif;
   padding-top: 8px;
   flex-shrink: 0;
}

.product-applications-tag-link {
   padding: 5px 5px;
   margin: 5px;
   display: inline-flex;
   border: 1px solid lightgray;
   color: lightgray;
   border-radius: 10px;
   font-size: 14px;
   /* temp */
   border: 1px solid #A80A0F;
   color: #A80A0F;
   cursor: default;
}

.product-applications-tag-link:hover {
   border: 1px solid #A80A0F;
   color: #A80A0F;
}

.custom-buttons {
   text-align: center !important;
}

.new-modern-btn {
   background-color: #fff;
   padding: 10px;
   /* border-radius: 10px; */
   color: #A80A0F;
   box-shadow: 0px 3px 17px #b7b7b738;
   margin: 5px 5px;
   display: inline-block;
   font-size: 1rem;
   border-radius: 10px;
   border: 1px solid #A80A0F;
   vertical-align: middle;
}

.new-modern-btn i {
   /* font-size: 2em; */
   vertical-align: middle;
}

.custom-buttons i {
   width: 24px;
   height: 24px;
   display: inline-block;
   background-size: cover;
}

.custom-buttons .icon-whatsapp {
   background-image: url('../svg/gpi_icon_whatsapp.svg');
}

.custom-buttons .icon-shopee {
   background-image: url('../svg/gpi_icon_shopee.svg');
}

.custom-buttons .icon-tokopedia {
   background-image: url('../svg/gpi_icon_tokopedia.svg');
}

.custom-buttons .icon-blibli {
   background-image: url('../svg/gpi_icon_blibli.svg');
}

.custom-buttons .icon-tiktok {
   background-image: url('../svg/gpi_icon_tiktok.svg');
}

.custom-buttons .icon-envelope {
   background-image: url('../svg/gpi_icon_envelope.svg');
}

.custom-buttons .icon-cart {
   background-image: url('../svg/gpi_icon_cart.svg');
}

.custom-buttons .icon-search {
   background-image: url('../svg/gpi_icon_magnifying_glass.svg');
}

.product-btn-txt {
   line-height: 1;
   vertical-align: middle;
   margin-left: 5px;
   text-transform: uppercase;
}

@media (min-width: 768px) {
   .entry-title {
      font-size: 2.5em;
   }

   .custom-buttons {
      text-align: left !important;
   }

   .product-btn-txt {
      display: none;
   }
}

.new-modern-btn:hover {
   /* background-color: #680b0e; */
   /* padding: 10px; */
   /* border-radius: 10px; */
   /* color: #fff; */
   box-shadow:
      4px 4px 8px rgba(0, 0, 0, 0.2),
      -4px -4px 8px rgba(255, 255, 255, 0.2);
}

.new-modern-btn:hover .product-btn-txt {
   display: inline;
}

.custom-buttons .new-modern-btn:nth-child(5):hover {
   white-space: nowrap;
   position: absolute; 
}

/* Product Tabs Container */
.product-tabs {
   margin-top: 20px;
}

/* Tab Navigation */
.tabs-nav {
   list-style: none;
   padding: 0;
   margin: 0;
   /* border-bottom: 1px solid #680b0e; */
   display: flex;
   gap: 5px;
   justify-content: center;
   font-size: 1em;
   font-family: 'PoppinsLight';
   text-align: center;
   flex-wrap: wrap;
}

.tabs-nav li {
   margin: 0;
   /* border-bottom: 2px solid #680b0e; */
}

.tabs-nav a {
   text-decoration: none;
   padding: 5px 2px;
   display: block;
   /* background-color: #f9f9f9; */
   /* border: 1px solid #ddd; */
   border-bottom: none;
   /* color: #680b0e; */
   color: lightgray;
   border-radius: 4px 4px 0 0;
}

.tabs-nav a:hover,
.tabs-nav li.active a {
   /* background-color: #fff; */
   border-bottom: 2px solid #680b0e;
   color: gray;
}

/* Tab Content */
.tabs-content {
   padding: 20px 0;
   /* border: 1px solid #ddd; */
   border-top: none;
}

.tab-panel {
   display: none;
}

.tab-panel:first-child {
   display: block;
}

.tabs-content .tab-panel .mw-700 {
   max-width: 700px;
   margin: auto;
}

.tabs-content .tab-panel .mw-800 {
   max-width: 800px;
   margin: auto;
}

.product-detail-container .table thead tr th {
   text-align: center;
   font-family: 'PoppinsReg';
   font-size: 15px;
   padding: 10px !important;
}

.product-detail-container .table tbody tr td {
   text-align: left;
   font-family: 'PoppinsReg';
   font-weight: 400;
   padding: 10px;
}

@media (min-width: 768px) {
   .tabs-nav {
      font-size: 1.5em;
   }

   .tabs-nav a {
      padding: 10px 20px;
   }

   .tabs-content {
      padding: 20px;
   }

   .product-detail-container .table thead tr th {
      font-size: 18px;
   }
}

.pbp-side-menu {
   width: 95%;
   margin-bottom: 3rem;
   margin-top: 3rem;
}

.pbp-side-menu-title {
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif;
   font-size: 20px;
   margin-bottom: 0;
}

.pbp-side-menu-list {
   list-style-type: none;
   padding: 0;
}

.pbp-side-menu-list li {
   border-bottom: 1px solid #00000040;
   padding-bottom: 10px;
   padding-top: 10px;
   transition: padding-left 0.3s ease;
}

.pbp-side-menu-list li:hover {
   padding-left: 20px;
}

.pbp-side-menu-list li.active {
   font-weight: bold;
   color: #A80A0F;
}

.filter-select-wrapper {
   width: 95%;
   margin-bottom: 1rem;
}

.filter-select-label {
   margin-bottom: 0.25rem;
   font-size: 15px;
}

.product-filter {
   /* border: 1px solid #ced4da !important;
   border-radius: 0.25rem !important;
   padding: 0.375rem 0.75rem !important; */
   color: #495057 !important;
}

.product-item {
   border: 1.8px solid #ebe4e4;
   border-radius: 5px;
   font-family: 'PoppinsReg';
}

.product-item-title {
   font-size: 17px;
   margin: 20px;
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif;
   font-weight: 500;
   height: 41px;
   /* border-top: 3px solid #ebe4e4; 
   padding-top: 20px; */
   color: black;
}

a:hover .product-item-title {
   color: #A80A0F;
}

.product-item-img {
   height: 342px;
   width: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   overflow: hidden;
   border-bottom: 1.8px solid #ebe4e4;
}

.product-item-img img {
   max-width: 100%;
   max-height: 100%;
   object-fit: cover;
   width: 400px;
   height: 400px;
   -webkit-transition: 0.6s ease;
   transition: 0.6s ease;
}

a:hover .product-item-img img {
   transform: scale(1.1);
   transform-origin: center;
   -webkit-transform: scale(1.1);
}

.product-item-desc {
   height: 200px;
   overflow: hidden;
   text-overflow: ellipsis;
   font-size: 15px;
   margin: 20px;
   color: #6d6d6d;
}

.product-item-desc p {
   margin-bottom: 0;
}

.btn-filter-pagination {
   font-family: 'PoppinsReg', Arial, Helvetica, sans-serif !important;
   font-size: 18px !important;
   color: gray !important;
}

.btn-filter-pagination.active {
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif !important;
   color: black !important;
}

.btn-filter-pagination.disabled {
   cursor: default
}

.product-landing {
   font-family: 'PoppinsReg', Arial, Helvetica, sans-serif;
   font-size: 14px;
}

@media (min-width: 768px) {
   .product-landing {
      font-size: 16px;
   }
}

.product-landing-carousel {
   position: relative;
}

.product-landing-carousel .item {
   width: 100% !important;
   height: 660px;
}

.product-landing-carousel .banner-landing-item {
   padding: 30px 20px 20px 20px;
   width: 100%;
   height: 100%;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: right;
}

.product-landing-carousel .banner-landing-item.mobile {
   display: block;
}

.product-landing-carousel .banner-landing-item.desktop {
   display: none;
}

@media (min-width: 768px) {
   .product-landing {
      font-family: 'PoppinsReg', Arial, Helvetica, sans-serif;
      font-size: 18px;
   }

   .product-landing-carousel .banner-landing-item {
      padding: 100px 20px 20px 60px;
   }

   .product-landing-carousel .banner-landing-item.mobile {
      display: none;
   }

   .product-landing-carousel .banner-landing-item.desktop {
      display: block;
   }
}

.product-landing-carousel .mini-thumbnail-slider {
   width: 100px;
   height: 60px;
   background-size: 140% 140%;
   border-radius: 40px;
   background-position: right;
}

@media (min-width: 1400px) {
   .product-landing-carousel .item {
      height: 860px;
   }

   .product-landing-carousel .banner-landing-item {
      padding: 180px 20px 20px 80px;
   }

   .product-landing-carousel .mini-thumbnail-slider {
      width: 130px;
      height: 75px;
   }
}

.product-landing-carousel .owl-nav {
   position: absolute;
   top: -50px;
   right: 0;
   font-size: 20px;
   display: flex;
   justify-content: space-between;
   width: 125px;
   line-height: 22px;
}

.product-landing-carousel .owl-nav button {
   height: 40px;
   width: 50px;
   background: #A80A0F;
   border-radius: 50%;
   box-shadow: 0px 3px 17px #b7b7b738;
}

.product-landing-carousel .owl-nav button:hover {
   background: #666;
   color: white;
}

.product-landing-carousel .owl-dots {
   text-align: center;
   position: absolute;
   left: 60px;
}

.product-landing-carousel .owl-dot {
   display: inline-block;
   margin: 0 5px;
   width: 100px;
   height: 60px;
   /* background-color: #afabab !important; */
   /* border: solid 1px #666 !important; */
   /* border-radius: 50%; */
}

.product-landing-carousel .owl-dots .active {
   /* background-color: #A80A0F !important; */
   width: 100px;
   height: 60px;
   /* color: #A80A0F; */
}

@media (min-width: 1400px) {
   .product-landing-carousel .owl-dots {
      left: 80px;
   }

   .product-landing-carousel .owl-dot {
      width: 130px;
      height: 75px;
   }

   .product-landing-carousel .owl-dots .active {
      width: 130px;
      height: 75px;
   }
}

.product-landing-carousel .owl-dots button {
   border: 1px solid lightgray;
   outline: none;
   opacity: 0.4;
   filter: grayscale(60%);
}

.product-landing-carousel .owl-dots button:focus {
   border: none;
   outline: none;
}

.product-landing-carousel .owl-dots .active button {
   /* border: 1px solid #A80A0F;
   outline: 1px solid #A80A0F; */
   opacity: 1;
   filter: grayscale(0%);
}

.product-landing-carousel .owl-dots .active button:focus {
   /* border: 1px solid #A80A0F;
   outline: 1px solid #A80A0F; */
   opacity: 1;
   filter: grayscale(0%);
}

.slide-landing-product {
   position: relative;
}

.slide-landing-product .item {
   width: 100% !important;
   /* height: 400px; */
}

.slide-landing-product .owl-nav {
   position: absolute;
   top: -50px;
   /* right: 0; */
   font-size: 20px;
   display: flex;
   justify-content: space-between;
   width: 125px;
   line-height: 22px;
   top: 50%;
   width: 100%;
   transform: translateY(-80%);
   pointer-events: none;
}

.slide-landing-product .owl-nav button {
   height: 40px;
   width: 50px;
   background: #A80A0F;
   border-radius: 50%;
   box-shadow: 0px 3px 17px #b7b7b738;
}

.slide-landing-product .owl-nav button:hover {
   background: #666;
   color: white;
}

.slide-landing-product .owl-nav button.owl-prev {
   left: -60px;
   position: relative;
   pointer-events: initial;
}

.slide-landing-product .owl-nav button.owl-next {
   right: -60px;
   position: relative;
   pointer-events: initial;
}

.slide-landing-product .owl-dots {
   text-align: center;
   margin-top: 10px;
}

.slide-landing-product .owl-dot {
   display: inline-block;
   margin: 0 5px;
   width: 10px;
   height: 10px;
   background-color: #afabab !important;
   border: solid 1px #666 !important;
   border-radius: 50%;
}

.slide-landing-product .owl-dots .active {
   background-color: #A80A0F !important;
   width: 10px;
   height: 10px;
   color: #A80A0F;
}

.slide-landing-product .owl-dots button {
   border: none;
   outline: none;
}

.slide-landing-product .owl-dots button:focus {
   border: none;
   outline: none;
}

.slide-landing-product .owl-dots .active button {
   border: 1px solid #A80A0F;
   outline: 1px solid #A80A0F;
}

.slide-landing-product .owl-dots .active button:focus {
   border: 1px solid #A80A0F;
   outline: 1px solid #A80A0F;
}

.container.slide-landing-excellence {
   position: relative;
   width: 90%;
}

.slide-landing-excellence .item {
   width: 100% !important;
   /* height: 500px; */
}

.slide-landing-excellence .owl-nav {
   position: absolute;
   top: -50px;
   right: 0;
   font-size: 20px;
   display: flex;
   justify-content: space-between;
   width: 125px;
   line-height: 22px;
   top: 50%;
   width: 100%;
   transform: translateY(-50%);
   pointer-events: none;
}

.slide-landing-excellence .owl-nav button {
   height: 50px;
   width: 50px;
   background: #A80A0F;
   border-radius: 50%;
   box-shadow: 0px 3px 17px #b7b7b738;
}

.slide-landing-excellence .owl-nav button:hover {
   background: #666;
   color: white;
}

.slide-landing-excellence .owl-nav button.owl-prev {
   left: -50px;
   position: relative;
   pointer-events: initial;
}

.slide-landing-excellence .owl-nav button.owl-next {
   right: -50px;
   position: relative;
   pointer-events: initial;
}

@media (min-width: 768px) {
   .container.slide-landing-excellence {
      width: 100%;
   }

   .slide-landing-excellence .owl-nav button.owl-prev {
      left: -60px;
   }

   .slide-landing-excellence .owl-nav button.owl-next {
      right: -60px;
   }
}

.slide-landing-excellence .owl-dots {
   text-align: center;
   margin-top: 10px;
}

.slide-landing-excellence .owl-dot {
   display: inline-block;
   margin: 0 5px;
   width: 10px;
   height: 10px;
   background-color: #afabab !important;
   border: solid 1px #666 !important;
   border-radius: 50%;
}

.slide-landing-excellence .owl-dots .active {
   background-color: #A80A0F !important;
   width: 10px;
   height: 10px;
   color: #A80A0F;
}

.slide-landing-excellence .owl-dots button {
   border: none;
   outline: none;
}

.slide-landing-excellence .owl-dots button:focus {
   border: none;
   outline: none;
}

.slide-landing-excellence .owl-dots .active button {
   border: 1px solid #A80A0F;
   outline: 1px solid #A80A0F;
}

.slide-landing-excellence .owl-dots .active button:focus {
   border: 1px solid #A80A0F;
   outline: 1px solid #A80A0F;
}

.container.slide-landing-chef {
   position: relative;
   width: 90%;
}

.slide-landing-chef .item {
   width: 100% !important;
   /* height: 500px; */
}

.slide-landing-chef .owl-nav {
   position: absolute;
   top: -50px;
   right: 0;
   font-size: 20px;
   display: flex;
   justify-content: space-between;
   width: 125px;
   line-height: 22px;
   top: 50%;
   width: 100%;
   transform: translateY(-50%);
   pointer-events: none;
}

.slide-landing-chef .owl-nav button {
   height: 50px;
   width: 50px;
   background: #A80A0F;
   border-radius: 50%;
   box-shadow: 0px 3px 17px #b7b7b738;
}

.slide-landing-chef .owl-nav button:hover {
   background: #666;
   color: white;
}

.slide-landing-chef .owl-nav button.owl-prev {
   left: -30px;
   position: relative;
   pointer-events: initial;
}

.slide-landing-chef .owl-nav button.owl-next {
   right: -30px;
   position: relative;
   pointer-events: initial;
}

@media (min-width: 768px) {
   .container.slide-landing-chef {
      width: 100%;
   }

   .slide-landing-chef .owl-nav button.owl-prev {
      left: -60px;
   }

   .slide-landing-chef .owl-nav button.owl-next {
      right: -60px;
   }
}

.slide-landing-chef .owl-dots {
   text-align: center;
   margin-top: 10px;
}

.slide-landing-chef .owl-dot {
   display: inline-block;
   margin: 0 5px;
   width: 10px;
   height: 10px;
   background-color: #afabab !important;
   border: solid 1px #666 !important;
   border-radius: 50%;
}

.slide-landing-chef .owl-dots .active {
   background-color: #A80A0F !important;
   width: 10px;
   height: 10px;
   color: #A80A0F;
}

.slide-landing-chef .owl-dots button {
   border: none;
   outline: none;
}

.slide-landing-chef .owl-dots button:focus {
   border: none;
   outline: none;
}

.slide-landing-chef .owl-dots .active button {
   border: 1px solid #A80A0F;
   outline: 1px solid #A80A0F;
}

.slide-landing-chef .owl-dots .active button:focus {
   border: 1px solid #A80A0F;
   outline: 1px solid #A80A0F;
}

.slide-landing-certifications {
   position: relative;
}

.slide-landing-certifications .item {
   width: 100% !important;
   height: 76px;
}

.slide-landing-certifications .owl-nav {
   position: absolute;
   top: -50px;
   right: 0;
   font-size: 20px;
   display: flex;
   justify-content: space-between;
   width: 125px;
   line-height: 22px;
   top: 50%;
   width: 100%;
   transform: translateY(-50%);
   pointer-events: none;
}

.slide-landing-certifications .owl-nav button {
   height: 50px;
   width: 50px;
   background: #A80A0F;
   border-radius: 50%;
   box-shadow: 0px 3px 17px #b7b7b738;
}

.slide-landing-certifications .owl-nav button:hover {
   background: #666;
   color: white;
}

.slide-landing-certifications .owl-nav button.owl-prev {
   left: -60px;
   position: relative;
   pointer-events: initial;
}

.slide-landing-certifications .owl-nav button.owl-next {
   right: -60px;
   position: relative;
   pointer-events: initial;
}

.slide-landing-certifications .owl-dots {
   text-align: center;
   margin-top: 10px;
}

.slide-landing-certifications .owl-dot {
   display: inline-block;
   margin: 0 5px;
   width: 10px;
   height: 10px;
   background-color: #afabab !important;
   border: solid 1px #666 !important;
   border-radius: 50%;
}

.slide-landing-certifications .owl-dots .active {
   background-color: #A80A0F !important;
   width: 10px;
   height: 10px;
   color: #A80A0F;
}

.slide-landing-certifications .owl-dots button {
   border: none;
   outline: none;
}

.slide-landing-certifications .owl-dots button:focus {
   border: none;
   outline: none;
}

.slide-landing-certifications .owl-dots .active button {
   border: 1px solid #A80A0F;
   outline: 1px solid #A80A0F;
}

.slide-landing-certifications .owl-dots .active button:focus {
   border: 1px solid #A80A0F;
   outline: 1px solid #A80A0F;
}

.mt-4r {
   margin-top: 4rem;
}

.pt-4r {
   padding-top: 4rem;
}

.mt-5r {
   margin-top: 5rem;
}

.pt-5r {
   padding-top: 5rem;
}

.mt-8r {
   margin-top: 8rem;
}

.pt-8r {
   padding-top: 8rem;
}

.bg-gray {
   background-color: #f1f1f1;
}

.page-in-progress {
   display: block;
   position: absolute;
   z-index: 999;
   background-color: #f1f1f1;
   width: 100vw;
   height: 100vh;
   padding: 1rem
}

.page-in-progress p {
   text-align: center;
   top: 10%;
   position: relative;
   font-size: 2rem;
}

@media (min-width: 1024px) {
   .page-in-progress {
      display: none;
   }
}

.product-landing-link {
   font-family: 'PoppinsReg', Arial, Helvetica, sans-serif;
}

.product-landing-link:hover {
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif;
}

.product-landing-btn {
   padding: 10px 30px;
   border: 2px solid #A80A0F;
   border-radius: 999px;
   background-color: transparent;
   color: #A80A0F;
   font-size: 16px;
   font-family: 'PoppinsReg', Arial, Helvetica, sans-serif;
   cursor: pointer;
   transition: all 0.3s ease;
}

.product-landing-btn.secondary-color {
   border: 2px solid #6c757d;
   color: #6c757d;
}

.product-landing-btn:hover {
   background-color: #A80A0F;
   color: white;
   border-color: transparent;
}

.product-landing-btn.secondary-color:hover {
   background-color: #6c757d;
   color: white;
   border-color: transparent;
}

.product-landing-btn:focus {
   outline: none;
   box-shadow: 0 0 0 3px rgba(255, 0, 0, 0.4);
}

.product-landing-btn.secondary-color:focus {
   outline: none;
   box-shadow: 0 0 0 3px rgba(39, 33, 33, 0.4);
}

.product-carousel-section {
   height: 660px;
}

.product-landing-carousel .item .product-landing-carousel-text {
   height: 150.6px;
   max-width: 400px;
}

/* .other-food-products .product-landing-carousel .item .product-landing-carousel-text {
   max-width: 500px;
} */

.product-landing-carousel .item .product-landing-carousel-title {
   font-size: 42px;
   line-height: 1;
   margin-bottom: 0;
}

.other-food-products .product-landing-carousel .item .product-landing-carousel-title {
   font-size: 42px;
}

.product-landing-carousel .item .product-landing-carousel-subtitle {
   font-family: 'PoppinsLight', Arial, Helvetica, sans-serif;
   font-size: 15px;
   color: gray;
   margin-top: 0.5rem;
   padding-right: 10px;
}

.other-food-products .product-landing-carousel .item .product-landing-carousel-subtitle {
   font-size: 15px;
}

.product-landing-carousel .item .product-landing-carousel-dotsdata {
   height: 75px;
}

.product-landing-carousel .item .product-landing-carousel-cta {
   font-size: 15px;
   margin-top: 20px;
   margin-bottom: 20px;
}

@media (min-width: 768px) {
   .product-landing-carousel .item .product-landing-carousel-text {
      height: 341.6px;
      max-width: 400px;
   }

   .product-landing-carousel .item .product-landing-carousel-title {
      font-size: 49px;
      line-height: 1;
      margin-bottom: 0;
   }

   .other-food-products .product-landing-carousel .item .product-landing-carousel-title {
      font-size: 55px;
   }

   .product-landing-carousel .item .product-landing-carousel-subtitle {
      font-size: 18px;
      padding-right: 0;
   }

   .other-food-products .product-landing-carousel .item .product-landing-carousel-subtitle {
      font-size: 18px;
   }

   .product-landing-carousel .item .product-landing-carousel-cta {
      font-size: 18px;
   }
}

@media (min-width: 1400px) {
   .product-carousel-section {
      height: 860px;
   }

   .product-landing-carousel .item .product-landing-carousel-text {
      height: 391.6px;
      max-width: 470px;
   }

   .product-landing-carousel .item .product-landing-carousel-title {
      font-size: 58px;
      line-height: 1.2;
      margin-bottom: 0;
   }

   .other-food-products .product-landing-carousel .item .product-landing-carousel-title {
      font-size: 68px;
   }
}

@media (min-width: 1400px) {
   .product-landing-carousel .item .product-landing-carousel-cta {
      font-size: 19px;
      margin-top: 40px;
      margin-bottom: 40px;
   }
}

.product-landing .product-data-section {
   max-width: 1000px;
   color: #8A0609;
}

.product-landing .product-data-section .row {
   margin-top: 40px;
   margin-bottom: 40px;
}

.product-landing .product-data-section .product-data-number {
   font-size: 65px;
}

.product-landing .our-excellence-section {
   max-width: 930px;
   text-align: center;
   padding-top: 5rem;
   padding-bottom: 5rem;
}

.product-landing .our-excellence-section .our-excellence-section-title {
   font-family: 'PoppinsLight', Arial, Helvetica, sans-serif;
   font-size: 29px;
   line-height: 1.2;
}

@media (min-width: 768px) {
   .product-landing .our-excellence-section .our-excellence-section-title {
      font-size: 47px;
   }
}

@media (min-width: 1400px) {
   .product-landing .our-excellence-section .our-excellence-section-title {
      font-size: 50px;
   }
}

.our-excellence-section .our-excellence-list {
   max-width: 800px;
   justify-content: center;
   align-items: baseline;
   margin: auto;
}

.our-excellence-section .our-excellence-list p {
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif;
}

.our-excellence-icon {
   border: 1px solid lightgrey;
   border-radius: 25px;
   width: 52%;
   aspect-ratio: 1 / 1;
   display: flex;
   justify-content: center;
   align-items: center;
   margin: auto;
}

@media (min-width: 768px) {
   .our-excellence-icon {
      width: 70%;
   }
}

.our-excellence-section .our-excellence-list:hover .our-excellence-item-1:not(:hover),
.our-excellence-section .our-excellence-list:hover .our-excellence-item-2:not(:hover),
.our-excellence-section .our-excellence-list:hover .our-excellence-item-3:not(:hover) {
   opacity: 0.4;
   filter: grayscale(60%);
}

.our-excellence-section .our-excellence-list .our-excellence-item-1:hover,
.our-excellence-section .our-excellence-list .our-excellence-item-2:hover,
.our-excellence-section .our-excellence-list .our-excellence-item-3:hover {
   opacity: 1;
   filter: none;
   z-index: 1;
   color: #A80A0F;
}

.our-excellence-desc {
   text-align: center;
}

.product-landing .our-product-section {
   text-align: center;
   padding-top: 4rem;
}

.product-landing .our-product-section .our-product-section-title {
   font-family: 'PoppinsLight', Arial, Helvetica, sans-serif;
   font-size: 29px;
   line-height: normal;
}

@media (min-width: 768px) {
   .our-excellence-desc {
      text-align: left;
   }

   .our-excellence-desc-container {
      display: flex;
      justify-content: center;
      align-items: center;
   }

   .product-landing .our-product-section .our-product-section-title {
      font-size: 47px;
   }
}

@media (min-width: 1400px) {
   .product-landing .our-product-section .our-product-section-title {
      font-size: 50px;
   }
}

.product-landing .slide-landing-product .product-img {
   width: 100%;
   height: 200px;
   object-fit: cover;
}

.our-product-section .palm-based-product-list a,
.our-product-section .other-food-product-list a {
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif;
   color: gray;
}

.our-product-section .other-food-product-list a {
   font-size: 18px;
}

.our-product-section .palm-based-product-list:hover a:not(:hover),
.our-product-section .other-food-product-list:hover a:not(:hover) {
   opacity: 0.4;
   filter: grayscale(60%);
   transform: scale(0.95);
}

.our-product-section .palm-based-product-list a:hover,
.our-product-section .other-food-product-list a:hover {
   opacity: 1;
   transform: scale(1.05);
   filter: none;
   z-index: 1;
   color: #A80A0F;
}

.our-product-section .palm-based-product-list img,
.our-product-section .other-food-product-list img {
   border-radius: 20px;
}

.product-landing .chef-section {
   text-align: center;
   padding-top: 3rem;
}

.product-landing .chef-section .chef-section-title {
   font-family: 'PoppinsLight', Arial, Helvetica, sans-serif;
   font-size: 29px;
   line-height: 1.2;
   max-width: 320px;
   margin: auto;
}

@media (min-width: 768px) {
   .product-landing .chef-section {
      padding-top: 7rem;
   }

   .product-landing .chef-section .chef-section-title {
      font-size: 48px;
      max-width: 700px;
   }
}

.product-landing .chef-image {
   /* width: 500px !important;
   height: 500px; */
   width: 100%;
   height: auto;
   object-fit: cover;
   margin: auto;
   border-radius: 40px;
}

.product-landing .chef-name {
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif;
   font-size: 18px;
   margin-bottom: 0;
}

.product-landing .chef-title {
   font-family: 'PoppinsLight', Arial, Helvetica, sans-serif;
   font-size: 14px;
   margin-bottom: 2rem;
   color: gray;
}

.product-landing .chef-description {
   color: gray;
}

.product-landing .certifications-section {
   text-align: center;
   padding-top: 4rem;
   max-width: 90%;
   margin-left: auto;
   margin-right: auto;
}

.product-landing .certifications-section .certifications-section-title {
   font-family: 'PoppinsLight', Arial, Helvetica, sans-serif;
   font-size: 29px;
   line-height: normal;
}

.product-landing .certification-item-container {
   max-width: 1140px;
   margin: auto;
   text-align: center;
}

.certification-item {
   margin-left: 5px;
   margin-right: 5px;
   margin-top: 5px;
}

.certification-item.sz-1 {
   width: 40px;
}

.certification-item.sz-2 {
   width: 70px;
}

.certification-item.sz-3 {
   width: 120px;
}

.certification-item.sz-4 {
   width: 70px;
}



@media (min-width: 768px) {
   .product-landing .certifications-section {
      padding-top: 6rem;
      max-width: 100%;
      margin-left: 0;
      margin-right: 0;
   }

   .certification-item {
      margin-left: 20px;
      margin-right: 20px;
      margin-top: 20px;
   }

   .certification-item.sz-1 {
      width: 70px;
   }

   .certification-item.sz-2 {
      width: 130px;
   }

   .certification-item.sz-3 {
      width: 170px;
   }

   .certification-item.sz-4 {
      width: 170px;
   }

   .product-landing .certifications-section .certifications-section-title {
      font-size: 47px;
   }
}

@media (min-width: 1400px) {
   .product-landing .certifications-section .certifications-section-title {
      font-size: 50px;
   }
}

.product-landing .certifications-section .certification-item-wrapper {
   border: 1px solid black;
   border-radius: 50px;
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif;
   color: black;
   padding: 10px 10px;
   display: flex;
   justify-content: center;
   align-items: center;
   text-align: center;
   height: 76px;
}

.product-landing .certifications-section .certification-item-wrapper:hover {
   color: #A80A0F;
   border-color: #A80A0F;
}

.product-landing .certifications-section .certification-item-wrapper p {
   margin-bottom: 0;
   line-height: 1.2;
   font-size: 16px;
}

.product-landing .certifications-section .certification-item-wrapper span {
   font-family: 'PoppinsReg', Arial, Helvetica, sans-serif;
}

.product-landing .article-section {
   padding-top: 4rem;
}

.product-landing .article-section .article-section-title {
   font-family: 'PoppinsLight', Arial, Helvetica, sans-serif;
   font-size: 29px;
   line-height: normal;
}

@media (min-width: 768px) {
   .product-landing .article-section {
      padding-top: 6rem;
   }

   .product-landing .article-section .article-section-title {
      font-size: 47px;
   }
}

@media (min-width: 1400px) {
   .product-landing .article-section .article-section-title {
      font-size: 50px;
   }
}

.product-landing .news-wrapp .news-card .categories {
   font-family: 'PoppinsReg', Arial, Helvetica, sans-serif;
}

.product-landing .news-wrapp .news-card .title {
   font-family: 'PoppinsSemBold', Arial, Helvetica, sans-serif;
}

.product-landing .news-wrapp .news-card .meta-date {
   font-family: 'PoppinsLight', Arial, Helvetica, sans-serif;
}

.icon-wider {
   padding-left: 5px;
   transition: transform 0.3s ease;
   transform-origin: left;
}

.product-landing-link:hover .icon-wider {
   transform: scaleX(1.5);
}